{
    "name": "test",
    "description": "Products catalog",
    "private": true,
    "scripts": {
        "dev": "parcel index.html",
        "build": "parcel index.html"
    },
    "author": "",
    "dependencies": {
        "navigo": "^8.11.1",
        "parcel": "^2.8.3",
        "redom": "^3.29.1"
    }
}
